Security log

12 December 2021 — ClauseBase is not affected by the Log4J vulnerability CVE-2021-44228.21st April 2022 — ClauseBase has been patched against the cryptographic security issue CVE-2022-21449.